<?php
$z[0]=Array("field","高村西瓜,高村西瓜介绍,武清区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","高村乡是个闻名遐迩的西瓜之乡，高村乡地处津、京、廊之间，境内公路网络化，土质肥沃，区域面积43平方公里。 南距天津市区60公里，北依北京60公里，西距津塘高速公路廊坊出口10公里，东临津京公路，交通十分便捷。电力充裕，乡内设35千伏变电站一座（双电源",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","高村西瓜_武清区特产高村西瓜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　高村乡是个闻名遐迩的西瓜之乡，高村乡地处津、京、廊之间，境内公路网络化，土质肥沃，区域面积43平方公里。\n</p><p>　　　　\n</p><p>　　　　南距市区60公里，北依60公里，西距津塘高速公路出口10公里，东临津京公路，交通十分便捷。电力充裕，乡内设35千伏变电站一座（双电源）。即将修建的京津快速路北在该乡境内有出口，双向八车道，北起北京六环，南至天津塘沽。这里气候适宜，光照充足，辖16个行政村，人口1.8万，绿色环保地下水源充沛，农业基础设施齐全，生产技术先进，西瓜品质优良，含糖量高，口感甘洌，年产量达5000多万公斤，远销、内等地。\n</p><p>　　　\n</p><p>　　　　为了加快经济发展步伐，改革开放以来，高村乡经济蓬勃发展。加大了招商引资的力度，投资环境更加优越，共有乡村两级企业32家，其中外商独资企业3家，合资企业、集体有限公司及私营企业29家，从业人员1000余人。投资政策更加宽松，先后有数百家国内外客商前来洽谈，目前已有多家企业落户投资办厂。涉及皮革、建材、铸塑、服装、印刷、装订等多种行业，高村乡凭借良好的工业和农业基础与优势，产品销往东南亚、、、、等多个国家和地区。",550,1538);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/140125344936140-1LI.gif",1540,1626);
$z[7][4]['name']="litpic";

?>